0

I have an ArcGis 10.3 license for one year. When I check my authorized extensions I can see I have authorized the Data Interoperability, but when I try to install the extension is not available in the wizard installation. I could not found any executable in the Esri web.

Does anyone know where can I download the Data Interoperability setup.exe?

It's not in the directory installation; I have not a DataInterop folder in it.

enter image description here


the problem is that I can not install it. Once installed, checking it is for activating, but the problem is that does not appear in customize>extensions, I need first to install it.

  • After the installation, go to Customize>Extensions. Tick the Data Interoperability extension - what happens? – jbalk Sep 20 '16 at 0:40
  • I finally contacted with Esri support. They sent me the exacutable to install data interoperability. – aniger33 Oct 14 '16 at 13:08
1

the problem is that I can not install it. Once installed, checking it is for activating, but the problem is that does not appear in customize>extensions, I need first to install it.


I finally contacted with Esri support. They sent me the executable to install data interoperability.

Not the answer you're looking for? Browse other questions tagged or ask your own question.